Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 13:02:19 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Mohammed Ashif</div>
<div dir="auto">Mob: 0529538600</div>
<div dir="auto">Abudhabi, al shamkha</div>
<div dir="auto">Street 16, Villa 29</div>
<div dir="auto"><br></div>
<div dir="auto">My order history screenshot has attached here. You can verify it.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 03/01/2021  2:50 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1950313] - Article Feedback - When will I receive my order? </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With reference to the order no #9625228603 we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Pleas kindly provide us with your contact no and complete address so we can assist you batter.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043179829229'>Screenshot_20210103-170114_Babyshop.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1950313